Fri, 18 Oct 2019 11:08:46 UTC

Information for RPM ghostscript-core-9.26-5.fc29.i686.rpm

ID18619019
Nameghostscript-core
Version9.26
Release5.fc29
Epoch
Archi686
SummaryTemporary meta-package for Ghostscript upgrade
DescriptionThis meta-package will install all dependencies of previous 'ghostscript-core' package, which is necessary to enable smooth upgrade to new package scheme. It will be removed once the Fedora 28 has reached EOL (End Of Life).
Build Time2019-08-12 13:49:55 GMT
Size11188
d9abe699ad0879323a4218db9547452c
LicenseAGPLv3+
Buildrootf29-build-17216087-1234887
Provides
ghostscript-core = 9.26-5.fc29
ghostscript-core(x86-32) = 9.26-5.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ghostscript(x86-32) = 9.26-5.fc29
ghostscript-tools-fonts(x86-32) = 9.26-5.fc29
ghostscript-tools-printing(x86-32) = 9.26-5.fc29
libgs(x86-32) = 9.26-5.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 2 of 2
Buildroot descending sort Created State
f29-build-17319804-1244862 2019-08-21 10:15:10 expired
f29-build-17319721-1244862 2019-08-21 10:00:01 expired